body {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	background-color: black;
	text-align: center;
	color: white;
}

h1 {
	line-height: 1.4em;
	font-weight: 300;
	margin: 0;
	font-size: 2.83333em;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	display: block;
	width: 100%;
}

ul {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

.center {
	max-width: 400px;
	margin: 0 auto;
	width: 88%;
}

.container {
	min-height: 460px;
	position: absolute;
	overflow: hidden;
	display: table;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;

	@media only screen and (min-width: 400px) {
		min-height: 360px;
	}
}

.scene {
	min-height: 460px;
	position: absolute;
	overflow: hidden;

	@media only screen and (min-width: 400px) {
		min-height: 360px;
	}
}

.layer {
	position: absolute;

	div {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);

		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
		transform-style: preserve-3d;

		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
	}
}

.scene, .layer {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.quote {
	font-size: 2em;
}

.title {
	font-size: 3em;
	width: 100%;
	top: 42%;
}

.quote, .title {
	text-shadow: 0 8px 6px rgba(0, 0, 0, 0.6);
	margin-top: -0.7em;
	position: absolute;
}

.leftQuote {
	right: 25%;
	width: 100%;
	bottom: 85%;
}

.leftQuote1 {
	right: 25%;
	width: 100%;
	top: 70%;
}

.rightQuote {
	left: 25%;
	width: 100%;
	top: 85%;
}

.rightQuote1 {
	left: 25%;
	width: 100%;
	bottom: 65%;
}

.background {
	background: url(/img/CDFFE6C72E.png) no-repeat 50% 100%;
	bottom: 96px;
	background-size: cover;
	position: absolute;
	width: 120%;
	height: 120%;
	left: -10%;
	top: -10%;
}

html {
	@media only screen and (min-width: 1200px) {
		font-size: 16px;
	}

	@media only screen and (min-width: 900px) {
		font-size: 15px;
	}

	@media only screen and (min-width: 600px) {
		font-size: 15px;
	}

	@media only screen and (min-width: 400px) {
		font-size: 12px;
	}
}

.center {
	@media only screen and (min-width: 1200px) {
		max-width: 620px;
	}

	@media only screen and (min-width: 900px) {
		max-width: 560px;
	}

	@media only screen and (min-width: 600px) {
		max-width: 440px;
	}
}

.title {
	@media only screen and (min-width: 900px) {
		font-size: 3.46667em;
	}

	@media only screen and (min-width: 600px) {
		font-size: 3.46667em;
	}
}

.background {
	@media only screen and (min-width: 900px) {
		bottom: 160px;
	}

	@media only screen and (min-width: 600px) {
		bottom: 96px;
	}
}

